DRM_FB_HELPER_DEBUG_(9)

NAME
drm_fb_helper_debug_leave - implementation for ->fb_debug_leave

SYNOPSIS

int drm_fb_helper_debug_leave(struct fb_info * info);

ARGUMENTS

info
    fbdev registered by the helper

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT